Bug 492518 - Frozen-bubble 2.2.0 does not start.
Frozen-bubble 2.2.0 does not start.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: frozen-bubble (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 04:14 EDT by atidem
Modified: 2009-03-30 05:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-28 04:42:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description atidem 2009-03-27 04:14:02 EDT
Description of problem:
If I try to run frozen-bubble from gnome terminal or via Applications menu, it does not run.

Version-Release number of selected component (if applicable):  2.2.0


How reproducible:


Steps to Reproduce:
1. Applications
2. Games
3. Frozen Bubble

OR

1. gnome-terminal
2. $ frozen-bubble
  
Actual results:
It stops while loading on: [SDL Init]

Expected results:
Play a game! :-)

Additional info:
Installed packages for dependencies:
a) 4:perl-5.10.0-56.fc10.i386 
b) SDL-1.2.13-7.fc10.i386 
c) SDL_image-1.2.6-6.fc9.i386
d) SDL_mixer-1.2.8-9.fc10.i386 
e) perl-SDL-2.1.3-9.fc9.i386 
f) SDL_Pango-0.1.2-8.i386 

c AND e $releasever = 9 ?
f $arch = ??
Comment 1 atidem 2009-03-28 04:42:14 EDT
(In reply to comment #0)
"Magically", last update of fedora_10 makes frozen-bubble run on my machine. Don't ask me why! ;-)
Comment 2 atidem 2009-03-28 04:45:59 EDT
I don't know if it is relevant but from /var/log/yum.log the latest package updated is libX11-1.1.5-2.fc10.i386.

Bye!
Comment 3 Matthias Saou 2009-03-30 05:28:40 EDT
(In reply to comment #2)
> I don't know if it is relevant but from /var/log/yum.log the latest package
> updated is libX11-1.1.5-2.fc10.i386.

Apparently, the libX11-1.1.5-1.fc10 package had broken a lot of things, and this update fixes it, so it's not that surprising. Glad things work again, though ;-)

Note You need to log in before you can comment on or make changes to this bug.